  /* button */
  .btn{
    padding:10px 20px 10px 20px !important;
    color: #fff;
    background: #1bcad3;
    font-family: 'Nunito Sans', sans-serif;
    font-size: 18px;
    font-weight: 600;
    text-transform: capitalize;
    border-radius: 0;
    border: none;
    overflow: hidden;
    position: relative;
    z-index: 1;
    transition: all 0.3s ease 0s;
}
.btn:focus{ color: #fff; }
.btn:hover{
    color: #fff;
    background: #1bcad3;
    border: none;
    box-shadow: 0 0 5px #5B86E5;
}
.btn i{
    margin-left: 5px;
    transition: all 1s ease 0s;
}
.btn:hover i{ transform: rotate(360deg); }
.btn:before{
    content: '';
    background: linear-gradient(to right, transparent, #5B86E5);
    height: 100%;
    width: 20%;
    position: absolute;
    right: 0;
    top: 0;
    z-index: -1;
    transition: all 0.3s ease 0s;
}
.btn:hover:before{ width: 100%; }
@media only screen and (max-width: 767px){
    .btn{ margin-bottom: 20px; }
}

.btn2{
    padding: 2px 6px 4px 6px  !important;
    font-size: 16px !important;
}

.btn3{
    padding: 5px 20px 5px 20px !important;
    font-size: 18px !important;
}
/* action button */



.btn1{
    padding:7px 10px 7px 5px !important;
    color: #fff;
    background: #1bcad3;
    font-family: 'Nunito Sans', sans-serif;
    font-size: 14px;
    font-weight: 600;
    text-transform: capitalize;
    border-radius: 0;
    border: none;
    overflow: hidden;
    position: relative;
    z-index: 1;
    margin-top: 10px;
    transition: all 0.3s ease 0s;
}
.btn1:focus{ color: #fff; }
.btn1:hover{
    color: #fff;
    background: #1bcad3;
    border: none;
    box-shadow: 0 0 5px #5B86E5;
}
.btn1 i{
    margin-left: 5px;
    transition: all 1s ease 0s;
}
.btn1:hover i{ transform: rotate(360deg); }
.btn1:before{
    content: '';
    background: linear-gradient(to right, transparent, #1ba7d2);
    height: 100%;
    width: 20%;
    position: absolute;
    right: 0;
    top: 0;
    z-index: -1;
    transition: all 0.3s ease 0s;
}
.btn1:hover:before{ width: 100%; }
@media only screen and (max-width: 767px){
    .btn{ margin-bottom: 20px; }
}
